<div class="d-flex flex-column flex-wrap justify-content-evenly mt-5 p-4">
  <br-checkbox
    class="mb-1"
    id="checkbox-1"
    autofocus
    name="checkbox-1"
    label="Vertical 1"
    aria-label="Vertical 1"
  ></br-checkbox>
  <br-checkbox class="mb-1" id="checkbox-2" name="checkbox-2" label="Vertical 2" aria-label="Vertical 2"></br-checkbox>
  <br-checkbox id="checkbox-3" name="checkbox-3" label="Vertical 3" aria-label="Vertical 3"></br-checkbox>
</div>
